<!DOCTYPE DCF>
<assistantconfig version="3.2.0">
	
	<profile>
	  <property name="name">mussaglmanual</property>
	  <property name="title">Mussagl Manual</property>
	  <property name="applicationicon">images/handbook.png</property>
	  <property name="startpage">mussagl_manual.html</property>
	  <property name="aboutmenutext">About Mussagl Manual</property>
	  <property name="abouturl">about.txt</property>
	  <property name="assistantdocs">.</property>
	</profile>

        <DCF ref="mussagl_manual.html" icon="handbook.png" imagedir="../img/"
	              title="Mussagl Manual">

            <section ref="./mussagl_manual.html#contents" title="Contents" />

	    <section ref="./mussagl_manual.html#status" title="Status">
		<section ref="./mussagl_manual.html#features-to-be-implemented" />
            </section>

            <section ref="./mussagl_manual.html#introduction" title="Introduction">
                <section ref="./mussagl_manual.html#what-is-mussagl" title="What is Mussagl?">
                    <keyword ref="./mussagl_manual.html#what-is-mussagl">About</keyword>
                </section>
                <section ref="./mussagl_manual.html#short-history-of-mussa" title="Short History of Mussa">
		    <section ref="./mussagl_manual.html#mussa-python-pmw-prototype" title="Mussa Python/PMW Prototype"/>
                    <section ref="./mussagl_manual.html#mussa-c-fltk" title="Mussa C++/FLTK"/>
                    <section ref="./mussagl_manual.html#mussa-c-qt-opengl" title="Mussagl C++/Qt/OpenGL"/>
		</section>
	    </section>
            
	    <section ref="./mussagl_manual.html#getting-mussagl" title="Getting Mussagl">
                <section ref="./mussagl_manual.html#license" title="License"/>
                <section ref="./mussagl_manual.html#platforms" title="Platforms"/>
                <section ref="./mussagl_manual.html#download" title="Download"/>

		<section ref="./mussagl_manual.html#install" title="Install">
		  <section ref="./mussagl_manual.html#mac-os-x" title="Mac OS X"/>
		  <section ref="./mussagl_manual.html#windows-xp" title="Windows XP"/>
		  <section ref="./mussagl_manual.html#linux" title="Linux"/>
		  <section ref="./mussagl_manual.html#build-from-source" title="Build from Source"/>
                </section>

            </section>

	    <section ref="./mussagl_manual.html#using-mussagl" title="Using Mussagl">
	    
	        <section ref="./mussagl_manual.html#launch-mussagl" title="Launch Mussagl"/>
                
		<section ref="./mussagl_manual.html#create-load-analysis" title="Create/Load Analysis">
		  <section ref="./mussagl_manual.html#create-a-new-analysis" title="Create a new analysis"/>
		  <section ref="./mussagl_manual.html#load-a-mussa-parameter-file" title="Load a mussa parameter file"/>
		  <section ref="./mussagl_manual.html#load-an-analysis" title="Load an analysis"/>
                </section>

		<section ref="./mussagl_manual.html#main-window" title="Main Window">
		  <section ref="./mussagl_manual.html#overview" title="Overview"/>
		  <section ref="./mussagl_manual.html#dna-sequence-black-bars" title="DNA Sequence (black bars)"/>
		  <section ref="./mussagl_manual.html#annotation" title="Annotation"/>
		  <section ref="./mussagl_manual.html#motif" title="Motif"/>
		  <section ref="./mussagl_manual.html#red-conservation-tracks" title="Red Conservation Tracks"/>
		  <section ref="./mussagl_manual.html#blue-conservation-tracks" title="Blue Conservation Tracks"/>
		  <section ref="./mussagl_manual.html#zoom-factor" title="Zoom Factor"/>
		  <section ref="./mussagl_manual.html#dynamic-threshold" title="Dynamic Threshold"/>
		  <section ref="./mussagl_manual.html#sequence-information-bar" title="Sequence Information Bar"/>
		  <section ref="./mussagl_manual.html#sequence-scroll-bar" title="Sequence Scroll Bar"/>
                </section>

		<section ref="./mussagl_manual.html#saving" title="Saving">
		  <section ref="./mussagl_manual.html#save-on-close" title="Save on close" />
		  <section ref="./mussagl_manual.html#save-analysis" title="Save Analysis" />
		  <section ref="./mussagl_manual.html#save-analysis-as" title="Save Analysis As" />
		  <section ref="./mussagl_manual.html#save-motif-list" title="Save Motif List" />
		</section>
		
		<section ref="./mussagl_manual.html#viewing-multiple-analyses" title="Viewing Multiple Analyses" />
		

		<section ref="./mussagl_manual.html#annotations-motifs" title="Annotations / Motifs">
		  <section ref="./mussagl_manual.html#annotations" title="Annotations"/>
		  <section ref="./mussagl_manual.html#motifs" title="Motifs">
		    <section ref="./mussagl_manual.html#load-motifs-from-file" title="Load motifs from File"/>
		    <section ref="./mussagl_manual.html#save-motifs-to-file" title="Save Motifs to File"/>
		    <section ref="./mussagl_manual.html#motif-dialog" title="Motif Dialog">
                        <section ref="./mussagl_manual.html#deleting-a-motif" title="Deleting a Motif" />
		    </section>
                  </section> 
		  
                </section>		

		<section ref="./mussagl_manual.html#view-mussa-alignments" title="View Mussa Alignments"/>
		<section ref="./mussagl_manual.html#sub-analysis" title="Sub-analysis" />
		<section ref="./mussagl_manual.html#copying-sequence-to-clipboard" title="Copying sequence to clipboard" />

		<section ref="./mussagl_manual.html#saving-to-an-image" title="Saving to an Image"/>

		<section ref="./mussagl_manual.html#detailed-information" title="Detailed Information">
		  <section ref="./mussagl_manual.html#threshold" title="Threshold"/>
		  <section ref="./mussagl_manual.html#window-size" title="Window Size"/>
		  <section ref="./mussagl_manual.html#sequences" title="Sequences"/>
                </section>

		<section ref="./mussagl_manual.html#mussa-file-formats" title="Mussa File Formats">
		  <section ref="./mussagl_manual.html#parameter-file-format" title="Parameter File Format"/>
		  <section ref="./mussagl_manual.html#annotation-file-format" title="Annotation File Format"/>
		  <section ref="./mussagl_manual.html#motif-file-format" title="Motif File Format"/>
		  <section ref="./mussagl_manual.html#iupac-necleotide-code" title="IUPAC Nucleotide Code"/>
                </section>

		<section ref="./mussagl_manual.html#obtaining-input-data-continued" title="Obtaining Input Data - Continued">
			<section ref="./mussagl_manual.html#ucsc-genome-browser-method" title="UCSC Genome Browser Method" >
				<section ref="./mussagl_manual.html#step-1-find-smn1" title="Step 1 - Find SMN1"/>
				<section ref="./mussagl_manual.html#step-2-download-cds-utr-sequence-for-annotations" title="Step 2 - Download CDS/UTR sequence for annotations"/>
				<section ref="./mussagl_manual.html#step-3-download-gene-and-upstream-downstream-sequence" title="Step 3 - Download gene and upstream/downstream sequence"/>
				<section ref="./mussagl_manual.html#step-4-same-similar-related-gene-other-species" title="Step 4 - Same/similar/related gene other species."/>
				<section ref="./mussagl_manual.html#step-5-create-analysis" title="Step 5 - Create Analysis"/>
			</section>
		</section>


		 <section ref="./mussagl_manual.html#understanding-mussa" title="Understanding Mussa"/>
			 <section ref="./mussagl_manual.html#command-line" title="Command Line"/>
			 <section ref="./mussagl_manual.html#performance" title="Performance">
				 <section ref="./mussagl_manual.html#algorithm-behavior" title="Algorithm Behavior"/>
				 <section ref="./mussagl_manual.html#repeats" title="Repeats"/>
			 </section>
			 <section ref="./mussagl_manual.html#details" title="Details">
				 <section ref="./mussagl_manual.html#case-conservation-track-suddenly-stops" title="Case: Conservation track suddenly stops"/>
			 </section>
			 <section ref="./mussagl_manual.html#python-interpreter" title="Python Interpreter"/>
		</section>
            </section>

	    

            
            
        </DCF>
</assistantconfig>