import os
import sys
import unittest

# kinda hackish but it makes it possible to runi under ctest 
sys.path.append(os.getcwd())

import mussa

class TestAnnotations(unittest.TestCase):
  def testSimple(self):
    name_value = 'name_value'
    a = mussa.Annotations(name_value)
    self.failUnlessEqual( a['name'], name_value)
    self.failUnlessEqual( len(a), 1)
    self.failUnlessEqual( a.keys(), ['name'])
    self.failUnlessEqual( a.values(), ['name_value'])

  def testIter(self):
    name_value = 'name_value'
    a = mussa.Annotations(name_value)
    l = [ x for x in a ]
    self.failUnlessEqual(len(l), 1)
    self.failUnlessEqual(l[0], ('name', 'name_value'))

def suite():
  return unittest.makeSuite(TestAnnotations, 'test')

if __name__ == "__main__":
  sys.exit(unittest.main(defaultTest='suite'))
